Subject: [Iccrg] IETF 75 ICCRG meeting
From: [email-masked] (Michael Welzl)
Date: Tue Jun 30 14:49:29 2009

... and we're looking for agenda input.

If you want to give a presentation, please send
a note to Wes and me, with the title and a brief
description of what it is about, and a time estimate.

Cheers,
Michael

On Wed, 2009-06-24 at 12:17 -0500, Eddy, Wesley M. (GRC-MS00)[Verizon]
wrote:
> On the *draft* IETF 75 agenda for Stockholm, the ICCRG
> slot is currently on Tuesday July 28, from 1520-1700 and
> then from 1710-1810 as well:
> http://www.ietf.org/meetings/75/75-Draft-Agenda.pdf
> 
> ---------------------------
> Wes Eddy
> Network & Systems Architect
> Verizon FNS / NASA GRC
> Office: (216) 433-6682
> ---------------------------
> 
> 
> _______________________________________________
> Iccrg mailing list
> [email-masked]
> http://oakham.cs.ucl.ac.uk/mailman/listinfo/iccrg

From: [email-masked] (Doan Hoang)
Date: Sun Jun 28 23:25:41 2009
Subject: [Iccrg] IEEE HEALTHCOM deadline in 5 days - please be advised
Message-ID: <[email-masked]>

Healthcom 2009 (IEEE sponsored) - Deadline extended

Please be informed that the deadline for Healthcom 2009 has been 
extended to 3 July, 2009.
Please pass on this message to your colleagues whose research interests 
are in e-Health and Information and Communication Technology.
11th International Conference on e-Health networking, Applications & 
Services.

http://www.healthcom2009.org
Sydney, Australia
December 16-18, 2009

Doan Hoang & Maralyn Foureur
TPC Chairs

-- 
Doan B. Hoang, PhD
Professor of Computer Networks
Director, iNEXT - Centre for Innovation in IT Services and Applications

Faculty of Engineering and Information Technology	Phone:(+61 2) 9514 7943
University of Technology, Sydney					 Fax:(+61 2) 9514 1807
NSW 2007, AUSTRALIA								  Email: [email-masked]
http://www.inext.uts.edu.au
http://www.research.uts.edu.au/strengths/inext/overview.html

From: [email-masked] (Eddy, Wesley M. (GRC-MS00)[Verizon])
Date: Wed Jun 24 18:14:48 2009
Subject: [Iccrg] IETF 75 ICCRG meeting
Message-ID: <[email-masked]>

On the *draft* IETF 75 agenda for Stockholm, the ICCRG
slot is currently on Tuesday July 28, from 1520-1700 and
then from 1710-1810 as well:
http://www.ietf.org/meetings/75/75-Draft-Agenda.pdf

---------------------------
Wes Eddy
Network & Systems Architect
Verizon FNS / NASA GRC
Office: (216) 433-6682
---------------------------

From: [email-masked] (Doan Hoang)
Date: Wed Jun 10 05:10:51 2009
Subject: [Iccrg] Healthcom2009 - Sydney
Message-ID: <[email-masked]>

Healthcom 2009 (IEEE sponsored) - Deadline extended

Please be informed that the deadline for Healthcom 2009 has been 
extended to 3 July, 2009.
Please pass on this message to your colleagues whose research interests 
are in e-Health and Information and Communication Technology.
11th International Conference on e-Health networking, Applications & 
Services.

http://www.healthcom2009.org
Sydney, Australia
December 16-18, 2009

Doan Hoang & Maralyn Foureur
TPC Chairs

-- 
Doan B. Hoang, PhD			

Director, iNEXT-Centre for Innovation in IT Services and Applications
University of Technology, Sydney
AUSTRALIA							
Email: [email-masked]
http://www.inext.uts.edu.au

From: [email-masked] (Matt Mathis)
Date: Wed Jun  3 23:15:35 2009
Subject: [Iccrg] Re: xml source of tcp-unfriendly draft?
In-Reply-To: <[email-masked]>
References: <[email-masked]>
Message-ID: <[email-masked]>

The .xml sources and other resources are posted at 
http://staff.psc.edu/mathis/unfriendly/drafts/index.html

If anybody can suggest a better way to do the bibxml stuff, please let me 
know.

Thanks,
--MM--
-------------------------------------------
Matt Mathis     http://staff.psc.edu/mathis
Work:412.268.3319    Home/Cell:412.654.7529
-------------------------------------------
Evil is defined by mortals who think they know
"The Truth" and use force to apply it to others.

On Wed, 3 Jun 2009, Bob Briscoe wrote:

> Matt,
>
> Can you put the xml source up somewhere. I'll have a go at putting in edits 
> (no promises by when).
>
> I assume edits to xml would be a useful way for you to be able to process 
> them.
>
>
>
>
> Bob
>
>
>
> ________________________________________________________________
> Bob Briscoe,               Networks Research Centre, BT Research

From: [email-masked] ([email-masked])
Date: Mon Jun  1 17:51:14 2009
Subject: [Iccrg] Open issues draft "last call"
Message-ID: <[email-masked]>

Hi,

As I said at the Tokyo meeting, we believe that the "open
issues" document has now reached the "last call" stage.
While a "last call" doesn't formally exist for IRTF documents
as far as I know, we'd like to ask for a last round of comments
on its latest version:

draft-irtf-iccrg-welzl-congestion-control-open-research-04.txt

http://tools.ietf.org/html/draft-irtf-iccrg-welzl-congestion-control-open-research-04

Thanks!

Cheers,
Michael